# decodeXAddress | xrpl
Documentation for xrpl

# Function decodeXAddress

- decodeXAddress(xAddress): {
  accountId: Buffer;
  tag: number | false;
  test: boolean;
  }

- #### Parameters

  - ##### xAddress: string

  #### Returns {
  accountId: Buffer;
  tag: number | false;
  test: boolean;
  }

  - ##### accountId: Buffer

  - ##### tag: number | false

  - ##### test: boolean

  - Defined in node_modules/ripple-address-codec/dist/index.d.ts:10

Generated using TypeDoc